Subject: Re: CCL:Dissociation Constant

From: <[email-masked]>
Date: Fri, 17 Jan 2003 08:52:41 -0700 (MST)

No databases that I am aware of, but PubMed is a good resource for journal
articles that may be of help.

http://www.ncbi.nlm.nih.gov/PubMed/

> Dear CCLers,
>
> I'm looking for Dissociation Constant (Kd) of protein-protein complex,
> If anyone knows about a public database or publication that has this
> information of as many complex as possible, I will really appreciate
>  it.
>
> Thanks in advance
>
> Javier Cuervo
> Graduate student
> Computational Sciences Program SDSU
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To
> Admins Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
> [email-masked]